# 
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/eopenssl40
includedir=${prefix}/include/eopenssl40
modulesdir=${libdir}/ossl-modules

Name: OpenSSL-libcrypto
Description: OpenSSL cryptography library
Version: 4.0.0
Libs: -L${libdir} -lcrypto
Libs.private: -pthread
Cflags: -I${includedir}
